=== debian/changelog ===
termtris (1.3-1ubuntu1) hirsute; urgency=medium

  * d/p/gcc-10.patch: Fix compilation with GCC 10.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 08 Jan 2021 17:44:33 -0500

termtris (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #927144) 

 -- Matt Hsiao <matt.hsiao@hpe.com>  Thu, 06 Jun 2019 15:01:11 +0800
