=== debian/control ===
Source: termtris
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matt Hsiao <matt.hsiao@hpe.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.4.1.0
Homepage: https://github.com/jtsiomb/termtris

Package: termtris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tetris game for ANSI/VT220 terminals 
 Termtris runs on UNIX systems and requires an ANSI or VT220-compatible
 terminal for input and output. It has been tested with xterm, rxvt, 
 the Linux console, and kermit running on MS-DOS over a serial link,
 but it should work on any terminal capable of interpreting ANSI escape
 sequences for cursor addressing, character set selection, and color
 attributes.
